log4j.rootLogger=DEBUG, loggerId  
log4j.appender.loggerId=org.apache.log4j.rolling.RollingFileAppender   
log4j.appender.loggerId.encoding=UTF-8
log4j.appender.loggerId.RollingPolicy=org.apache.log4j.rolling.FixedWindowRollingPolicy  
log4j.appender.loggerId.RollingPolicy.maxIndex=10
log4j.appender.loggerId.TriggeringPolicy=org.apache.log4j.rolling.SizeBasedTriggeringPolicy
log4j.appender.loggerId.TriggeringPolicy.MaxFileSize=10000000
log4j.appender.loggerId.RollingPolicy.FileNamePattern=/opt/laps/logs/laps_%i.log
log4j.appender.loggerId.RollingPolicy.ActiveFileName=/opt/laps/logs/laps_0.log
log4j.appender.loggerId.layout=org.apache.log4j.PatternLayout  
log4j.appender.loggerId.layout.ConversionPattern=%d [%t] %-5p (%F:%L) - %m%n  


log4j.logger.com.j256.ormlite=warn
log4j.logger.org.eclipse.jetty=warn
log4j.logger.com.lespea.cef=warn
log4j.logger.org.apache.commons=warn
log4j.logger.org.quartz.core.QuartzSchedulerThread=info
log4j.logger.liquibase.servicelocator=info
log4j.logger.liquibase.resource=info
log4j.logger.liquibase.parser.core.xml=info
log4j.logger.liquibase.util.MD5Util=info
log4j.logger.org.quartz=info
